﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DailyReceiverListing", "DailyReceiverListing.vbproj", "{7C680377-2D78-4FD3-A7E2-31F7B352F2F5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DailyReceiverListingTestProject", "..\DailyReceiverListingTestProject\DailyReceiverListingTestProject.vbproj", "{2BF0BE03-FDDE-48BF-BF2C-FF1AB6B3E890}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C1C9CD63-3D08-4FCD-B3F2-CB29EB674896}"
	ProjectSection(SolutionItems) = preProject
		DailyReceiverListing.vsmdi = DailyReceiverListing.vsmdi
		LocalTestRun.testrunconfig = LocalTestRun.testrunconfig
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Menu", "..\..\Menu\Menu.vbproj", "{1B50A181-9605-4FB9-A1E4-77C824FFB4C7}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ProcessTransmissions", "..\..\ProcessTransmissions\ProcessTransmissions.vbproj", "{189E8CCB-8325-4B4B-818E-279B5FF9CC58}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ProcessTransmissions.UnitTest", "..\..\ProcessTransmissions.UnitTest\ProcessTransmissions.UnitTest.vbproj", "{B5C43907-730D-421E-82EC-8506A1477339}"
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = DailyReceiverListing.vsmdi
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 6
		SccProjectUniqueName0 = DailyReceiverListing.vbproj
		SccLocalPath0 = .
		SccProjectUniqueName1 = ..\\..\\Menu\\Menu.vbproj
		SccProjectName1 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/Menu\u0022,\u0020AQSDAAAA
		SccLocalPath1 = ..\\..\\Menu
		SccProjectUniqueName2 = ..\\..\\ProcessTransmissions\\ProcessTransmissions.vbproj
		SccProjectName2 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/ProcessTransmissions\u0022,\u0020XUSDAAAA
		SccLocalPath2 = ..\\..\\ProcessTransmissions
		SccProjectUniqueName3 = ..\\..\\ProcessTransmissions.UnitTest\\ProcessTransmissions.UnitTest.vbproj
		SccProjectName3 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/ProcessTransmissions.UnitTest\u0022,\u0020FNIHAAAA
		SccLocalPath3 = ..\\..\\ProcessTransmissions.UnitTest
		SccLocalPath4 = .
		SccProjectUniqueName5 = ..\\DailyReceiverListingTestProject\\DailyReceiverListingTestProject.vbproj
		SccProjectName5 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/Reporting/DailyReceiverListingTestProject\u0022,\u0020MOWIAAAA
		SccLocalPath5 = ..\\DailyReceiverListingTestProject
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C680377-2D78-4FD3-A7E2-31F7B352F2F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C680377-2D78-4FD3-A7E2-31F7B352F2F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C680377-2D78-4FD3-A7E2-31F7B352F2F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C680377-2D78-4FD3-A7E2-31F7B352F2F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BF0BE03-FDDE-48BF-BF2C-FF1AB6B3E890}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BF0BE03-FDDE-48BF-BF2C-FF1AB6B3E890}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BF0BE03-FDDE-48BF-BF2C-FF1AB6B3E890}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BF0BE03-FDDE-48BF-BF2C-FF1AB6B3E890}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B50A181-9605-4FB9-A1E4-77C824FFB4C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B50A181-9605-4FB9-A1E4-77C824FFB4C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B50A181-9605-4FB9-A1E4-77C824FFB4C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B50A181-9605-4FB9-A1E4-77C824FFB4C7}.Release|Any CPU.Build.0 = Release|Any CPU
		{189E8CCB-8325-4B4B-818E-279B5FF9CC58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{189E8CCB-8325-4B4B-818E-279B5FF9CC58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{189E8CCB-8325-4B4B-818E-279B5FF9CC58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{189E8CCB-8325-4B4B-818E-279B5FF9CC58}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5C43907-730D-421E-82EC-8506A1477339}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5C43907-730D-421E-82EC-8506A1477339}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5C43907-730D-421E-82EC-8506A1477339}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5C43907-730D-421E-82EC-8506A1477339}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
